Subject: Re: SN render
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 7 Dec 1995 10:43:17 -0500

> >    John, with DOS 8.3 filenames, it is not a total of 8 letters, 
> > including the extension, like you implied. It is a total of 8 letters 
> > for the filename and a total of 3 letters for the extension.
> 
> In PC LightWave there is no option for choosing the numbered digits as an 
> extension.

I think that's because most Windows software is stupid and assumes you 
put the right extension on a file, and figures out the file type by that 
extension, as opposed to reading the header from the file, which is FAR 
less prone to error.

-- Joe